p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:900px;height:475px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;width:900px;height:450px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/compindex_Box2.png');background-repeat:no-repeat;}
#Text3 {display:block;overflow:hidden;position:absolute;left:92px;top:357px;z-index:3;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:688px;height:48px;}
#Text3Inner {word-wrap:break-word; width:674px;height:35px;background-color:#ffffff;}
#But29 {display:block;overflow:hidden;position:absolute;left:414px;top:79px;width:159px;height:35px;z-index:4;background:url('./buttons/compindex_But29.png');background-repeat:no-repeat;}
#But29.Up {background-position: 0 0;}
#But29.Down {background-position: -159px 0;}
#But29.Over {background-position: -318px 0;}
#But29 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But29.Up p {top:12px;left:46px;}
#But29.Down p {top:13px;left:47px;}
#But29.Over p {top:12px;left:46px;}
#But29 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:640px;top:275px;width:40px;height:35px;z-index:5;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -40px 0;}
#But17.Over {background-position: -80px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But17.Up p {top:4px;left:10px;}
#But17.Down p {top:5px;left:11px;}
#But17.Over p {top:4px;left:10px;}
#But17 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:563px;top:275px;width:40px;height:35px;z-index:6;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -40px 0;}
#But15.Over {background-position: -80px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But15.Up p {top:4px;left:9px;}
#But15.Down p {top:5px;left:10px;}
#But15.Over p {top:4px;left:9px;}
#But15 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:75px;top:21px;width:750px;height:54px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/compindex_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:147px;top:27px;width:664px;height:30px;z-index:8;}
#But1 {display:block;overflow:hidden;position:absolute;left:74px;top:79px;width:159px;height:35px;z-index:9;background:url('./buttons/compindex_But29.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:34px;}
#But1.Down p {top:13px;left:35px;}
#But1.Over p {top:12px;left:34px;}
#But1 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:81px;top:125px;width:718px;height:22px;z-index:10;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:77px;top:159px;width:715px;height:124px;z-index:11;}
#But2 {display:block;overflow:hidden;position:absolute;left:242px;top:79px;width:159px;height:35px;z-index:12;background:url('./buttons/compindex_But29.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:30px;}
#But2.Down p {top:13px;left:31px;}
#But2.Over p {top:12px;left:30px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:95px;top:275px;width:40px;height:35px;z-index:13;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -40px 0;}
#But3.Over {background-position: -80px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But3.Up p {top:4px;left:11px;}
#But3.Down p {top:5px;left:12px;}
#But3.Over p {top:4px;left:11px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:134px;top:275px;width:40px;height:35px;z-index:14;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -40px 0;}
#But4.Over {background-position: -80px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But4.Up p {top:4px;left:11px;}
#But4.Down p {top:5px;left:12px;}
#But4.Over p {top:4px;left:11px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:173px;top:275px;width:40px;height:35px;z-index:15;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -40px 0;}
#But5.Over {background-position: -80px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But5.Up p {top:4px;left:10px;}
#But5.Down p {top:5px;left:11px;}
#But5.Over p {top:4px;left:10px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:212px;top:275px;width:40px;height:35px;z-index:16;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -40px 0;}
#But6.Over {background-position: -80px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But6.Up p {top:4px;left:10px;}
#But6.Down p {top:5px;left:11px;}
#But6.Over p {top:4px;left:10px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:251px;top:275px;width:40px;height:35px;z-index:17;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -40px 0;}
#But7.Over {background-position: -80px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But7.Up p {top:4px;left:11px;}
#But7.Down p {top:5px;left:12px;}
#But7.Over p {top:4px;left:11px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:290px;top:275px;width:40px;height:35px;z-index:18;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -40px 0;}
#But8.Over {background-position: -80px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But8.Up p {top:4px;left:12px;}
#But8.Down p {top:5px;left:13px;}
#But8.Over p {top:4px;left:12px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:329px;top:275px;width:40px;height:35px;z-index:19;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -40px 0;}
#But9.Over {background-position: -80px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But9.Up p {top:4px;left:10px;}
#But9.Down p {top:5px;left:11px;}
#But9.Over p {top:4px;left:10px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:368px;top:275px;width:40px;height:35px;z-index:20;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -40px 0;}
#But10.Over {background-position: -80px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But10.Up p {top:4px;left:10px;}
#But10.Down p {top:5px;left:11px;}
#But10.Over p {top:4px;left:10px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:407px;top:275px;width:40px;height:35px;z-index:21;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -40px 0;}
#But11.Over {background-position: -80px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But11.Up p {top:4px;left:16px;}
#But11.Down p {top:5px;left:17px;}
#But11.Over p {top:4px;left:16px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:446px;top:275px;width:40px;height:35px;z-index:22;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -40px 0;}
#But12.Over {background-position: -80px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But12.Up p {top:4px;left:13px;}
#But12.Down p {top:5px;left:14px;}
#But12.Over p {top:4px;left:13px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:485px;top:275px;width:40px;height:35px;z-index:23;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -40px 0;}
#But13.Over {background-position: -80px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But13.Up p {top:4px;left:11px;}
#But13.Down p {top:5px;left:12px;}
#But13.Over p {top:4px;left:11px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:524px;top:275px;width:40px;height:35px;z-index:24;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -40px 0;}
#But14.Over {background-position: -80px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But14.Up p {top:4px;left:12px;}
#But14.Down p {top:5px;left:13px;}
#But14.Over p {top:4px;left:12px;}
#But14 div {display:none;}
#But16 {display:block;overflow:hidden;position:absolute;left:604px;top:275px;width:40px;height:35px;z-index:25;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -40px 0;}
#But16.Over {background-position: -80px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But16.Up p {top:4px;left:10px;}
#But16.Down p {top:5px;left:11px;}
#But16.Over p {top:4px;left:10px;}
#But16 div {display:none;}
#But18 {display:block;overflow:hidden;position:absolute;left:678px;top:275px;width:40px;height:35px;z-index:26;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -40px 0;}
#But18.Over {background-position: -80px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But18.Up p {top:4px;left:11px;}
#But18.Down p {top:5px;left:12px;}
#But18.Over p {top:4px;left:11px;}
#But18 div {display:none;}
#But19 {display:block;overflow:hidden;position:absolute;left:717px;top:275px;width:40px;height:35px;z-index:27;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But19.Up {background-position: 0 0;}
#But19.Down {background-position: -40px 0;}
#But19.Over {background-position: -80px 0;}
#But19 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But19.Up p {top:4px;left:10px;}
#But19.Down p {top:5px;left:11px;}
#But19.Over p {top:4px;left:10px;}
#But19 div {display:none;}
#But20 {display:block;overflow:hidden;position:absolute;left:756px;top:275px;width:40px;height:35px;z-index:28;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But20.Up {background-position: 0 0;}
#But20.Down {background-position: -40px 0;}
#But20.Over {background-position: -80px 0;}
#But20 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But20.Up p {top:4px;left:10px;}
#But20.Down p {top:5px;left:11px;}
#But20.Over p {top:4px;left:10px;}
#But20 div {display:none;}
#But21 {display:block;overflow:hidden;position:absolute;left:287px;top:303px;width:40px;height:35px;z-index:29;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But21.Up {background-position: 0 0;}
#But21.Down {background-position: -40px 0;}
#But21.Over {background-position: -80px 0;}
#But21 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But21.Up p {top:4px;left:11px;}
#But21.Down p {top:5px;left:12px;}
#But21.Over p {top:4px;left:11px;}
#But21 div {display:none;}
#But22 {display:block;overflow:hidden;position:absolute;left:326px;top:303px;width:40px;height:35px;z-index:30;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: -40px 0;}
#But22.Over {background-position: -80px 0;}
#But22 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But22.Up p {top:4px;left:12px;}
#But22.Down p {top:5px;left:13px;}
#But22.Over p {top:4px;left:12px;}
#But22 div {display:none;}
#But23 {display:block;overflow:hidden;position:absolute;left:365px;top:303px;width:40px;height:35px;z-index:31;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But23.Up {background-position: 0 0;}
#But23.Down {background-position: -40px 0;}
#But23.Over {background-position: -80px 0;}
#But23 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But23.Up p {top:4px;left:10px;}
#But23.Down p {top:5px;left:11px;}
#But23.Over p {top:4px;left:10px;}
#But23 div {display:none;}
#But24 {display:block;overflow:hidden;position:absolute;left:404px;top:303px;width:40px;height:35px;z-index:32;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But24.Up {background-position: 0 0;}
#But24.Down {background-position: -40px 0;}
#But24.Over {background-position: -80px 0;}
#But24 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But24.Up p {top:4px;left:11px;}
#But24.Down p {top:5px;left:12px;}
#But24.Over p {top:4px;left:11px;}
#But24 div {display:none;}
#But25 {display:block;overflow:hidden;position:absolute;left:443px;top:303px;width:45px;height:35px;z-index:33;background:url('./buttons/compindex_But25.png');background-repeat:no-repeat;}
#But25.Up {background-position: 0 0;}
#But25.Down {background-position: -45px 0;}
#But25.Over {background-position: -90px 0;}
#But25 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But25.Up p {top:4px;left:10px;}
#But25.Down p {top:5px;left:11px;}
#But25.Over p {top:4px;left:10px;}
#But25 div {display:none;}
#But26 {display:block;overflow:hidden;position:absolute;left:487px;top:303px;width:40px;height:35px;z-index:34;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But26.Up {background-position: 0 0;}
#But26.Down {background-position: -40px 0;}
#But26.Over {background-position: -80px 0;}
#But26 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But26.Up p {top:4px;left:11px;}
#But26.Down p {top:5px;left:12px;}
#But26.Over p {top:4px;left:11px;}
#But26 div {display:none;}
#But27 {display:block;overflow:hidden;position:absolute;left:526px;top:303px;width:40px;height:35px;z-index:35;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But27.Up {background-position: 0 0;}
#But27.Down {background-position: -40px 0;}
#But27.Over {background-position: -80px 0;}
#But27 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But27.Up p {top:4px;left:11px;}
#But27.Down p {top:5px;left:12px;}
#But27.Over p {top:4px;left:11px;}
#But27 div {display:none;}
#But28 {display:block;overflow:hidden;position:absolute;left:565px;top:304px;width:40px;height:35px;z-index:36;background:url('./buttons/compindex_But17.png');background-repeat:no-repeat;}
#But28.Up {background-position: 0 0;}
#But28.Down {background-position: -40px 0;}
#But28.Over {background-position: -80px 0;}
#But28 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:24px;color:#0000FF;}
#But28.Up p {top:4px;left:12px;}
#But28.Down p {top:5px;left:13px;}
#But28.Over p {top:4px;left:12px;}
#But28 div {display:none;}
